<?xml version="1.0" ?>
<vehicle>
  <num_wheels>6</num_wheels>
  <num_powered_wheels>2</num_powered_wheels>
  <weight>500</weight>
  <max_engine_force>1600</max_engine_force>
  <steering_increment>0.40</steering_increment>
  <steering_clamp>0.6</steering_clamp>
  <wheel_friction>1e30</wheel_friction>
  <friction_slip>500</friction_slip>
  <suspension_stiffness>100</suspension_stiffness>
  <suspension_damping>10</suspension_damping>
  <suspension_compression>8.0</suspension_compression>
  <suspension_rest_length>0.6</suspension_rest_length>
  <suspension_max_travel_cm>15</suspension_max_travel_cm>
  <roll_influence>0.00</roll_influence>
  <connection_height>-1.0</connection_height>
  <chassis_shift>-1.5</chassis_shift>
</vehicle>